This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 852682 - [RFE] Display CPU type + extended information on status screen
[RFE] Display CPU type + extended information on status screen
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide (Show other bugs)
6.4
x86_64 Linux
high Severity medium
: rc
: 6.4
Assigned To: Laura Novich
ecs-bugs
: Documentation, FutureFeature
Depends On: 799708 831319
Blocks: 816255
  Show dependency treegraph
 
Reported: 2012-08-29 05:56 EDT by Laura Novich
Modified: 2016-04-26 10:26 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 799708
Environment:
Last Closed: 2012-11-20 09:44:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Laura Novich 2012-11-20 09:43:38 EST
no documentation is needed in my guide for this issue

Note You need to log in before you can comment on or make changes to this bug.